<?php

/**
 * Enqueue scripts and styles.
 */
function livecarta_scripts() {
    wp_enqueue_style('livecarta-external-style', get_theme_file_uri('/assets/css/livecarta.css'), ['lawcarta-custom']);
    wp_enqueue_style('lawcarta-style', get_stylesheet_uri(), ['livecarta-external-style']);
}
add_action('wp_enqueue_scripts', 'livecarta_scripts');
